package com.writeoff.module.auth.dto;

import javax.validation.constraints.NotBlank;

public class LoginRequest {
    @NotBlank(message = "手机号不能为空")
    private String phone;
    @NotBlank(message = "密码不能为空")
    private String password;

    private String captchaId;
    private String captchaCode;

    public String getPhone() {
        return phone;
    }

    public String getPassword() {
        return password;
    }

    public String getCaptchaId() {
        return captchaId;
    }

    public String getCaptchaCode() {
        return captchaCode;
    }
}
